/*Aleis Pty Ltd - www.aleis.com - RFID Readers */

body {
    background: none repeat scroll 0 0 #fff;
    color: #000;
}

/*link colours*/

a{
	color: #00aeef;
	text decoration: none;
}
a:visited{
	color: #00aeef;
	text decoration: none;
}
		
a:hover a:active{
	color: #85d2ee;
	text decoration: none;
}		
				

/*main page header region can be plain color or have dropped in image background*/

#header {
    background-color: #001822;
	padding: 0px 0px;
	color: #fff;
	height: 383px;
}


.logotagline {
	font-size: 18px;
	color: #fff;
	padding-top:20px;
	line-height: 22px;
	font-weight: normal;
	font-family:"LatoRegular", Arial, Helvetica, sans-serif;
}

.logosubtagline {
	font-size: 16px;
	line-height: 22px;
	color: #fff;
	padding-top:20px;
	padding-left: 0px;
	text-transform:none;
	font-weight: normal;
	font-family:"LatoRegular", Arial, Helvetica, sans-serif;
	letter-spacing: 0px;

}

.home-intro{

}


/*refid select global buttons*/

#rfid-select ul {
	padding: 0px 0px;
	margin: 0px 0px 0px 0px;
}

#rfid-select ul.rollover li {
	color: #fff;
	font-size: 12px;
    text-align: left;
    float: left;
    list-style: none;
	margin-left: 0px;
}



/*button syling producer*/

    ul.rollover .producer a {
    display: block;
	height: 80px;
    width: 153px;
    text-decoration: none;
	background:url(../img/panel-producer-off.png) no-repeat;
    margin: 0px;
	color: transparent;
	text-transform: uppercase;
	font-size: 12px;
 }
	
    ul.rollover .producer a:hover{

}

/*button styling idustrial*/

	ul.rollover .industrial a {
    display: block;
	height: 80px;
    width: 153px;
	text-decoration: none;
	background:url(../img/panel-industrial-off.png) no-repeat;
    margin: 0px;
	color: transparent;
	text-transform: uppercase;
	font-size: 12px;
 }
	
    ul.rollover .industrial a:hover{

}

/*button styling abattoir*/

   ul.rollover .abattoir a {
    display: block;
	height: 80px;
    width: 153px;
    text-decoration: none;
	background:url(../img/panel-abattoir-off.png) no-repeat;
    margin: 0px;
	color: transparent;
	text-transform: uppercase;
	font-size: 12px;
 }
	
    ul.rollover .abattoir a:hover{
}

/* Nav Sliding Effets */


.slide {
	position:relative;
	/* Set the width and the height according to the size of your pictures */
	width:153px;
	height:80px;
	overflow:hidden;
	float:left;
	margin-right: 10px;
}

/* Nav Sliding Down */
	
	.movedown img {
		position:absolute;
		left:0;
		bottom:0;
		
		-webkit-transition: bottom 0.4s ease-in-out;
		-moz-transition: bottom 0.4s ease-in-out;
		-o-transition: bottom 0.4s ease-in-out;
		transition: bottom 0.4s ease-in-out;
	}
	.movedown img.top:hover {
		bottom:-80px;
		padding-top:80px;
}



	/* Nav Sliding Up */
	
	.moveup img {
		position:absolute;
		left:0;
		top:0;
		
		-webkit-transition: top 0.4s ease-in-out;
		-moz-transition: top 0.4s ease-in-out;
		-o-transition: top 0.4s ease-in-out;
		transition: top 0.4s ease-in-out;
	}
	.moveup img.top:hover {
		top:-80px;
		padding-bottom:80px;
	}


/*header container 960 pixel wide region to control layout head area*/
#header .container_12{
	margin-bottom:0px;
	
} 

/*navigation div*/
#nav {
	background-color: #000;
	color: #85d2ee;
	height: 115px;
	margin-bottom:0px;
}

.header-glow {
	background-image: url(../img/header-logos.jpg);
	background-position: top center;
	background-repeat:no-repeat;
}

#logo{
	
	}

#rfid-select {
	
	}

/*User Log in and Cart*/

#user ul {
	font-size: 11px; 
	text-align: right;
	
	}

#user ul li {
	list-style: none;
	display: inline;
	}

#user ul li a {
	color: #fff; 
	}

#user ul li a:hover {
	color: #fbb4da; 
	}

#search{
	text-align: right;
	margin-bottom:0px;
    margin-right: 10px; 
	padding-top: 8px;
  
	}
.map-holder .search .field input,
#search .textbox-small{
	width: 150px;
	padding: 5px;
	color: #00aeef;
	font-size: 16px;
	font-family: 'LatoBold', Arial, sans-serif;
	border: #238bb1 1px solid;  
}

/*Kiyuco Menu Formatting */

.menu-aleis{ 
	background-color:#00aeef;
	height: 51px;
	border-top: solid 2px;
	border-top-color: #85d2ee;	
}

.menubgnd {
	
}

/* MENU WIDTH SETTINGS */
#menu, #menu ul
{	width:620px;
	
}

#menu ul li ul,  #menu ul li ul li {width: 180px;}
#menu ul li ul li a {width:180px; }
#menu ul li ul li ul {left:210px;}

/* MENU COLOR SETTINGS */
#menu, #menu ul li a {
background-color: transparent;}
#menu ul li a {
color: #ffffff;}
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a  {
color: #ffffff;
}
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a, #menu li:hover a  {
background-color:#0099ff;
}
#menu ul li.selected > a {
background: #000;
color: #fff;
}
#menu ul li ul li a{
border-top: 1px solid #009dd7;
}
#menu ul li ul li a {
background: #00aeef;
color: #fff;
}
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a{
background-color: #00aeef;
color: #000;
}
/* GENERAL MENU SETTINGS */
#menu {
padding:0px 0px 0px 0px;
font-size: 14px;
}
#menu a{
font-size: 14px;
font-family:'LatoRegular', Arial, Helvetica, sans-serif;
}
#menu ul {
list-style: none;
margin: 0;
padding: 0;
}
#menu ul li {
position: relative;
float: left;
}
#menu ul li a {
float: left;
padding: 13px 20px 13px 20px;
text-decoration: none;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;  
}

#menu ul li.selected > a {
text-decoration: none !important;
}
#menu ul li em {
position: absolute;
left: -10001px;
top: -10001px;
}
#menu ul li ul {
display: none;
position: absolute;
left: 0;
top:100%;
z-index:500;
}
#menu ul li:hover > ul {
display: block;
}
#menu ul li ul li {
display: block;
float: none;
margin: 0;
}
html* #menu ul li ul li {
margin-bottom: -3px;
}
#menu ul li ul li a {
display: block;
float: none;
height: auto;
margin: 0;
padding: 10px 20px 10px 20px;
line-height: 1.3;
}
html* #menu ul li ul li a {
float: left;
}
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a {
text-decoration: none;
}
#menu ul li ul li ul {
top: 0;
padding-left: 1px;
}
#menu ul li ul li ul li {
font-size: 1em;
}
#menu ul li ul li ul li a {
}
#menu img{display:none;}


/*tech side menu*/


#tech-menu .subnav { margin-bottom: 50px; margin-left: 0px; }
#tech-menu .subnav ul { list-style: none; padding: 0; }
#tech-menu .subnav ul li { border-bottom: 1px solid #33b5e0; margin-left: 0px; }
#tech-menu .subnav ul li a { display: block; padding: 9px 0; color: #0098ca; line-height: 17px; text-decoration: none !important; }
#tech-menu .subnav ul li a:hover, .subnav ul li a:focus, .subnav ul li a:active { color: #4dc8e9; }
#tech-menu .subnav ul li.selected > a { color: #114B7d; font-weight: bold; }


#tech-menu h5, h5 a {
	font-size: 12px;
	text-transform:uppercase;
	font-weight: normal;
	color: #fff;
	background-color: #00AEEF;
	margin: 12px 0px 12px 0px;
	padding: 8px 8px 8px 16px;
	border-bottom: none;
}


/*content div*/
#content {
    background-color: #fff;
	
}

.content-height{
	min-height: 320px;
}

.testimoinal-panel{
	min-height: 220px;
	background: #f0f4f9 url(../img/testimonial-base.png) no-repeat;
	background-position: bottom;
}

.testimonial-snip {
	padding: 18px;
	font-size: 13px;
	font-family: 'LatoItalic', Arial, Helvetica, sans-serif;

	}


.video-panel {
	background-color: #f0f4f9;
	padding-top: 0px;
}

.body-main {
	 
}

/*  _______________________________________

	homepage feature blocks
    _______________________________________  */
.producer-rfid {
	display: block;
	width: 298px;
	height: 200px;
	background: url('/img/panel-producer-rfid-aleis.png') bottom;
	text-indent: -99999px;
}

.producer-rfid:hover {
	background-position: 0 0;
}


.industrial-rfid {
	display: block;
	width: 298px;
	height: 200px;
	background: url('/img/panel-industrial-rfid-aleis.png') bottom;
	text-indent: -99999px;
}
.industrial-rfid:hover {
	background-position: 0 0;
}

.abattoir-rfid {
	display: block;
	width: 298px;
	height: 200px;
	background: url('/img/panel-abattoir-rfid-aleis.png') bottom;
	text-indent: -99999px;
}
.abattoir-rfid:hover {
	background-position: 0 0;
}
/*end homepage feature block*/


#content p {
	color: #000;
}

/*awards bar*/

#aleis-awards{
	height: 60px;
}


ul.awards li{
    text-align: left;
    float: left;
    list-style: none;
    padding: 6px 0px 0px 0px;
    margin: 0px;
}

.iso{padding: 0px 60px 0px 30px;}
.ausmade{padding: 0px 60px 0px 70px;}
.austech{padding: 0px 60px 0px 70px;}
.export{padding: 0px 60px 0px 70px;}
.smart{padding: 0px 00px 0px 70px;}


/*social bar div container */

#get-connected {
	margin:0px;
}


.social-bar{
	height: 60px;
	background: #00aeef;
}

#get-connected ul {
	margin: 0px 0px 0px 0px;
}

#get-connected ul.rollover li {
	color: #fff;
	font-size: 12px;
	line-height: 60px;
    text-align: left;
    float: left;
    list-style: none;
	padding-top: 0px;
}


/*social button styling heading*/

#get-connected ul.rollover .findus  {
    display: block;
    text-decoration: none;
    padding: 0px 60px 18px 0px;
    margin: 0px;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
 }
	


/*social button styling facebook*/

#get-connected ul.rollover .facebook a, ul.rollover .facebook a:link, ul.rollover .facebook a:visited, ul.rollover .facebook a:active {
    display: block;
    text-decoration: none;
    background: url(/img/icons-facebook.png) 26px 16px no-repeat;
    padding: 0px 40px 0px 60px;
    margin: 0px;
	background-color:#00aeef;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
 }
	
#get-connected ul.rollover .facebook a:hover{
     text-decoration: none;
	 background-color: #000;
	 color: #fff;
}

/*social button styling twitter*/



#get-connected ul.rollover .twitter a, ul.rollover .twitter a:link, ul.rollover .twitter a:visited, ul.rollover .twitter a:active {
    display: block;
    text-decoration: none;
    background: url(/img/icons-twitter.png) 26px 16px no-repeat;
    padding: 0px 40px 0px 60px;
    margin: 0px;
	background-color:#00aeef;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
 }
	
#get-connected ul.rollover .twitter a:hover{
     text-decoration: none;
	 background-color: #000;
	 color: #fff;
}

/*social button styling linked in*/

#get-connected ul.rollover .linkedin a,ul.rollover .linkedin a:link,ul.rollover .linkedin a:visited,ul.rollover .linkedin a:active {
    display: block;
    text-decoration: none;
    background: url(/img/icons-linkedin.png) 26px 16px no-repeat;
    padding: 0px 40px 0px 60px;
    margin: 0px;
	background-color:#00aeef;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;

 }
	
#get-connected ul.rollover .linkedin a:hover{
     text-decoration: none;
	 background-color: #000;
	 color: #fff;
}
/*social button styling youtube*/

#get-connected ul.rollover .youtube a, ul.rollover .youtube a:link,ul.rollover .youtube a:visited,ul.rollover .youtube a:active {
    display: block;
    text-decoration: none;
    background: url(/img/icons-youtube.png) 26px 16px no-repeat;
    padding: 0px 40px 0px 60px;
    margin: 0px;
	background-color:#00aeef;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
 }
	
#get-connected ul.rollover .youtube a:hover{
     text-decoration: none;
	 background-color: #000;
	 color: #fff;
}


/*newsletter div container */

.newsletter-signup {
	height: 60px;
	background-color: #9fcc3b;
}

#aleis-news fieldset {
	margin-bottom: 0px;
}


#aleis-news .news-input{
	width: 140px;
	padding: 4px;
	color: #00aeef;
	font-size: 16px;
	font-family: 'LatoBold', Arial, sans-serif;
	border : #fff 1px solid;
	margin: 0px 8px 0px 8px;  
	}

#aleis-news .text-field{
	color: #fff;
	font-size: 12px;
	margin-left: 22px;
	}

#aleis-news p{
	padding-top: 8px;
	margin-bottom: 0px;

	}

#aleis-news .heading {
	font-size: 12px;
	text-transform:uppercase;
	font-weight: normal;
	margin: 0px 30px 0px 0px;
	color: #fff;
	}
/*center */

.centre-cont{
	text-align:center;
    margin-top: 12px; 
	}

/*Buttons - static and hover states*/

#aleis-news .ebutton {
	font-family: 'LatoRegular', Arial;
	color: #fff !important;
	font-size: 12px;
	padding: 8px;
	margin-top:6px;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-box-shadow: 0px 0px 0px #435320;
	-moz-box-shadow: 0px 0px 0px #435320;
	text-shadow: 0px 0px 0px #435320;
	border: solid #d91c71 0px;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#00aeef), to(#00aeef));
	background: -moz-linear-gradient(top, #00aeef, #00aeef);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#00aeef, endColorStr=#00aeef);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#00aeef, endColorStr=#00aeef);
	display:inline-block; /* IE is so silly */
}
#aleis-news .ebutton:hover {
	background: #001822;
}


.map-holder .search .ebutton,
#search .ebutton {
	font-family: 'LatoRegular', Arial;
	color: #ffffff;
	font-size: 12px;
	padding: 6px 8px;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-box-shadow: 0px 0px 0px #435320;
	-moz-box-shadow: 0px 0px 0px #435320;
	text-shadow: 0px 0px 0px #435320;
	border: solid #253842 0px;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#001822), to(#253842));
	background: -moz-linear-gradient(top, #001822, #253842);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#001822, endColorStr=#253842);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#001822, endColorStr=#253842);
	display:inline-block; /* IE is so silly */
}
.map-holder .search .ebutton:hover,
#search .ebutton:hover {
	background: #9fcc3b;
}

#content .productCTA {
   border-top: 1px solid #253842;
   background: #253842;
   background: -webkit-gradient(linear, left top, left bottom, from(#001822), to(#253842));
   background: -webkit-linear-gradient(top, #001822, #253842);
   background: -moz-linear-gradient(top, #001822, #253842);
   background: -ms-linear-gradient(top, #001822, #253842);
   background: -o-linear-gradient(top, #001822, #253842);
   padding: 9.5px 19px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 0px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white !important;
   font-size: 11px;
   font-family: 'LatoRegular', Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   
   }
   
#content .productCTA:hover {
   border-top-color: #9ecc3b;
   background: #9ecc3b;
   color: white !important;
   }
   
#content .productCTA:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }

/*Generic CTA Button */
#content .CTAbutton {
   border-top: 1px solid #85d2ee;
   background: #00aeef;
   background: -webkit-gradient(linear, left top, left bottom, from(#00aeef), to(#008def));
   background: -webkit-linear-gradient(top, #00aeef, #008def);
   background: -moz-linear-gradient(top, #00aeef, #008def);
   background: -ms-linear-gradient(top, #00aeef, #008def);
   background: -o-linear-gradient(top, #00aeef, #008def);
   padding: 10.5px 21px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 0px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 0px 0;
   box-shadow: rgba(0,0,0,1) 0 0px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white !important;
   font-size: 14px;
   font-family: 'LatoRegular', Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
   }
#content .CTAbutton:hover {
   border-top-color: #9ecc3b;
   background: #9ecc3b;
   color: #ffffff;
   }
#content .CTAbutton:active {
   border-top-color: #000000;
   background: #000000;
   }

/* end Generic CTA Button */

#tabs {
	margin-bottom: 20px;

	}

/*FAQ Sidebar*/

#sidebar-cta ul li {
	list-style: none;
	display: block;
	margin-left: 0px;
	}
	
#sidebar-cta li {
	margin-bottom:24px;
	}

.faq-sidebar{
   border: #f2f2f2 solid 1px;
   padding: 18px;
   background: #f9f9f9 url("/img/icon-faq.png") no-repeat scroll 12px 12px;
  }
  
 .faqheading {
  padding-left:80px;
  padding-top:18px;
  padding-bottom: 0px;
  font-size: 24px;
  color: #00aeef !important;
  font-family: 'LatoRegular',Arial, Helvetica, sans-serif;
 }
 
 .faq-question {
	font-size: 16px;
	line-height: 22px;
	text-align:center;
	padding: 0px 28px 28px 28px; 
 	margin-top: 0px;
}


/*Buy-Pricing Sidebar*/
  
.buy-sidebar{
   border: #f2f2f2 solid 1px;
   padding: 18px;
   background: #f9f9f9 url("/img/icon-pricing.png") no-repeat scroll 12px 12px;
  }
  
 .buyheading {
  padding-left:80px;
  padding-top:18px;
  padding-bottom: 12px;
  font-size: 22px;
  line-height: 20px;
  color: #00aeef !important;
  font-family: 'LatoRegular',Arial, Helvetica, sans-serif;
 }
  



/*footer div container - can have same color as background. Min height applied */

#footer {
	border-bottom-color: #333333;
	min-height: 320px;
	background-color: #001822;
}

.footer-glow {
	background-image: url(../img/footer-glow.png);
	background-position:center top;
	background-repeat:no-repeat;
}


#footer {
	font-size : 12px;
}

#footer ul {
	padding:10px 0px 0px 0px;
	margin-left: 0px;
	}

#footer li {
	color: #657D2D;
	list-style: none;
	margin-left: 0px;
	}
	
.footer-ph {
	font-size: 18px;
	color: #fff;
	}


#footer a{
	color: #657d2d;
	list-style: none;
	margin-left: 0px;
	text-decoration:none;

}

#footer a:link {
	color: #657d2d;
	list-style: none;
	margin-left: 0px;
	text-decoration:none;
}	

#footer a:visited {
	color: #657d2d;
	list-style: none;
	margin-left: 0px;
	text-decoration:none;

}

#footer a:active {
	color: #657d2d;
	list-style: none;
	margin-left: 0px;
	text-decoration:none;
}	


#footer a:hover {
	color: #9fcc3b;
	list-style: none;
	margin-left: 0px;
	text-decoration:none;
}


/* Blockquotes
-------------------------------------------------------------- */
blockquote 
{
	background:url(/img/quote.png) no-repeat scroll 12px 12px;
	
	font-family:Georgia,'Times New Roman',Times,Serif;
	font-size:14px;
	font-style:italic;
	font-weight:normal;
	color: #666;
	line-height:1.5em;
	margin:10px 20px 10px 10px;
	padding:15px 30px 15px 52px;
}

blockquote { quotes:"" ""; }

/* Table formatting
-------------------------------------------------------------- 
table { 
	width: 100%; 
	border: 0; 
	border: 1px solid #ccc; 
	font-size: 14px; 
}

	table thead th	 {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	padding: 10px;
	background: #E9E9E9;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}		
	
	table tbody tr td { 
	background: #FFF; 
	border-bottom: 1px dotted #DDD; 
	}

	table th { 
	padding: 12px 0; 
}
	
	table tbody td 	{ 
	padding: 12px;
}
	
	table tr.even td { 
	background: #F9F9F9;
}
*/

/*vertical padding*/

.vertpad120px{
	padding-top:120px;
}

.vertpad50px{
	padding-top:50px;
}


.vertpad40px{
	padding-top:40px;
}


.vertpad30px{
	padding-top:30px;
}

.vertpad20px{
	padding-bottom:20px;
}

.vertpad22pxtop{
	padding-top:22px;
}

.vertpad22px{
	padding-bottom:22px;
}



/*Blog customisation*/

.blog-posts {
	padding: 10px 0 0 0;
}
.blogsitesummary li, 
.blog-posts h4{
	font-weight: normal;
	font-size: 12px;
	margin: 0 0 10px 0px;
	border-bottom: 1px solid #f2f2f2;
}
.blogsitesummary  li,
.blog-posts h4 {
	padding: 0 0 0 0px;

}
.blogsitesummary a,
.blog-posts h4 a{
	text-decoration: none;
	color: #00aeef;
	margin: 0px 0px 0px 12px
}
.blogsitesummary a:hover,
.blog-posts h4 a:hover{ 
text-decoration: underline;
}

.blogsitesummary{
	list-style:none;
	padding:10px 10px 0 0;
	margin:0;
}
.blogsitesummary .author{
	display:none;
}

.blogsitesummary .date{
	margin-left: 12px;
	color: #c8d1db
}
.map-holder{
	overflow:hidden;
	width:100%;
	padding:0 0 20px;
}
.map{
	float:left;
    border: 1px solid #eee;
	background:#fff;
	padding:4px;
}
#map_canvas{
	height: 450px;
    width: 690px;
}
#sidebar{
	float:right;
	width:230px;
}
.map-holder .search{
	overflow:hidden;
	height:1%;
	position:relative;
	margin:0 0 10px;
}
.map-holder .search .field{
	float:left;
}
.map-holder .search .field select{
	width: 164px;
	margin:1px 0 0;
}
.map-holder .search .field input{
	float:left;
	line-height:18px;
}
.map-holder .search label{
	color: #888;
}
.map-holder .search input[type=submit]{
	float:right;
	line-height:18px;
}
* +html .map-holder .search input[type=submit]{width:52px;}
.map-holder #accordion {
	height:418px;
	overflow:auto;
	border-bottom:1px solid #ddd;
}
.info-winder{
	border-bottom: 1px solid #DDDDDD;
    margin: 0 0 5px;
    padding: 0 0 3px;
}
.info-winder .title{
	display:block;
	margin:0 0 3px;
}
.info-winder .title a{
	display:block;
	padding:7px 0;
	background:url(../img/icon-geotag-magnify.png) no-repeat 100% 0;
}
.map-holder .ui-accordion .ui-accordion-content{padding:1em 1em 1em 2.2em;}


.recaptchatable, #recaptcha_area tr, #recaptcha_area td, #recaptcha_area th {
    line-height:0!important;}
  
.recaptcha_input_area{
    height: 30px!important;
}

